Subject: Re: bug#32790: 27.0.50; point jumps unexpectedly after delete-window

From: martin rudalics <[email-masked]>
Date: Mon, 29 Oct 2018 14:45:56 +0100

> Please note that for example S-M-up M-x ffap RET RET involves
 > the minibuffer before a buffer-displaying command is executed.

I forgot to ask: If that ffap pops up completions, they will appear
above the selected window.  Right?

martin